Affected packages

Packages affected by rubygem-json upgrade from 2.7.1-201.fc40 to 2.7.1-203.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygem-appraisal build 2 4 months ago
rubygem-moped build 2 4 months ago
rubygem-mini_portile build 2 4 months ago
rubygem-mime-types-data build 2 4 months ago
rubygem-hitimes build 2 4 months ago
rubygem-hashicorp-checkpoint build 2 4 months ago
rubygem-mimemagic build 2 4 months ago
rubygem-afm build 2 4 months ago
rubygem-zeitwerk build 2 4 months ago
rubygem-metaclass build 2 4 months ago
rubygem-sass build 2 4 months ago
rubygem-rttool build 2 4 months ago
rubygem-async_sinatra build 2 4 months ago
rubygem-treetop build 2 4 months ago
rubygem-unicode build 2 4 months ago
rubygem-posix-spawn build 2 4 months ago
rubygem-ncursesw build 2 4 months ago
rubygem-msgpack build 2 4 months ago
rubygem-webmock build 2 4 months ago
rubygem-puma build 2 4 months ago
rubygem-mini_magick build 2 4 months ago
rubygem-mysql2 build 2 4 months ago
rubygem-railties build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rubygem-json upgrade from 2.7.1-201.fc40 to 2.7.1-203.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.